[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: tleds 1.05beta10-9 (was: Packages which aren't getting into "testing")

Russ Allbery <rra@stanford.edu> writes:
> Nathanael Nerode <neroden@twcny.rr.com> writes:

>> tleds (patched security RC bug)
>>   Needs a QA upload to change maintainer.

> I'm doing this one now.  Packages will be available for sponsoring in a
> little bit.

I've given the package a thorough and much-needed cleaning, applied all
the patches in the BTS that looked reasonable and that I could test,
updated standards version, switched to a modern debhelper compatibility
level, and cleaned up all the lintian warnings and PTS to-do items.
Hopefully this will make it easier for any future maintainer to adopt the

I'd much appreciate it if someone could sponsor the upload.  You can get
the source package from:

    deb-src http://archives.eyrie.org/debian unstable main

or via the corresponding direct paths.


(I'm not really interested in adopting it, but it's a rather cute little

Russ Allbery (rra@stanford.edu)             <http://www.eyrie.org/~eagle/>

Reply to: